@font-face {
    font-family: 'ge_flowregular';
    src: url("../fonts/GE_Flow_Regular.otf") format("opentype"); 
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'UniversNextArabic';
    src: url('../fonts/UniversNextArabic-Regular.ttf') format("truetype");
    font-weight: normal;
    font-style: normal;
}

*{
    margin: 0px;
    padding: 0px;
}

body{
    direction: rtl;
    background: #383838 url('../images/main_bg.png');
    font-family: UniversNextArabic, Tahoma;
    font-size: 13px;
    line-height: 17px;
}

table,img{
    border:0px;
}

a{
    color: #ca0000;
    text-decoration: none;
}

.page_width{
    width: 1000px;
    margin: 0px auto;
}

.clear{
    clear: both;
}

/*---------------------------------- Header ----------------------------------*/
#header_row_1{
    height: 37px;
    background: #b71717 url('../images/header_bg1.jpg') repeat-x;
    overflow: hidden;
    text-align: center;
}
#header_row_1 ul{
    line-height: 37px;
    margin-right: 9px;
    font-family: ge_flowregular, Tahoma;
    font-size: 17px;
    list-style: none;    
}
#header_row_1 ul li{
    padding-right:10px;
    padding-left:10px;
    display: inline-block;
    float: right;
    background: url('../images/header_separate.png') no-repeat left center; 
}
#header_row_1 a{
    color: #efeccf;
}

#header_row_2{
    height: 36px;
    background: url('../images/header_bg2.png') repeat-x;
    overflow: hidden;
}

#header_row_2_right{
    width:160px;
    height: 36px;
    float:right;
    overflow: hidden;
}
#search_btn{
    position: relative;
    top: 6px;
    margin-left: 3px;
}
#search_text{
    width: 121px;
    height: 25px;
    padding: 0px 3px;
    border:0px;
    background: #efeccf url('../images/search_box.png') no-repeat;
    text-align: center; 
    font-family: UniversNextArabic, Tahoma;
    font-size: 14px;
    color:#666666;
}
#q{
    display: none;
}

#header_row_2_center{
    width:650px;
    line-height: 31px;
    float:right;
    margin-right: 10px;
    text-align: center;
}
#header_row_2_center a{
    color:#efeccf;
}

#pscroller1{
    width: 100%;
    height: 35px;
}

#header_row_2_left{
    width:160px;
    float:left;
    color:#efeccf;
    font-family: ge_flowregular, Tahoma;
    font-size: 18px;
    text-align: left;
}
.social_icon{
    position: relative;
    top: 6px;
}

#header_row_3{
    height: 136px;
    overflow: hidden;
    background: url('../images/header_2_shadow.png') repeat-x top;
}
.shadow_sides{
    width: 1018px;
    margin: 0px auto;
    background-image: url('../images/right_shadow.png'), url('../images/left_shadow.png');
    background-position: right,left;
    background-repeat: repeat-y, repeat-y;
}
.shadow_sides1{
    width: 1018px;
    margin: 0px auto;
}
#header_row_3_1{
    height: 17px;
    background: #ffffff url('../images/header_bg31.png') repeat-x;
}
#header_row_3_2{
    height: 109px;
    background: url('../images/header_bg32.png') repeat-x;
    text-align: center;
}
#header_row_3_2_photo{
    position: relative;
    top: 6px;
}
#header_row_3_3{
    height: 10px;
    background: #ffffff url('../images/header_bg33.png') repeat-x;
}

#banner_space{
    height: 110px;

}

#header_banner{
    position: absolute;
    width:1000px;
    height: 95px;
    margin-right: -10px;
    z-index: 1000000;
    background: #f8f8f8 url('../images/body_bg.jpg') repeat;
    text-align: center;
}

/*---------------------------------- Content ---------------------------------*/
#body_right{
    width: 9px;
    float: right;
    /*position: fixed;*/
}
#right_side{
    margin-right: -170px;
    margin-top: 270px;
    text-align: center;
    color: #999;
}

#content{
    width: 980px;
    margin: 0px auto;
    padding: 10px;
    background: #f8f8f8 url('../images/body_bg.jpg') repeat;
}

#body_left{
    width: 9px;
    float: left;
}
#left_side{
    width: 175px;
    margin-top: 270px;
    margin-right: 10px;
    text-align: center;
    color: #999;
}

#imp_bg{
    height: 41px;
    margin: 10px;
    background: #d11717 url('../images/imp_bg.png');
}
#imp_content{
    height: 41px;
    line-height: 41px;
    background-image: url('../images/imp_right.png'), url('../images/imp_left.png');
    background-position: right,left;
    background-repeat: no-repeat;
    color: #efeccf;
    font-size: 18px;
    text-align: center;
}
#imp_content a{
    color: #efeccf;
}
#imp_title{
    color: #fff200;
}

#newsletter_div{
    width:400px;
    height: 30px;
    margin: 15px auto;
}
#newsletter_right{
    width: 200px;
    height: 30px;
    margin-top: 4px;
    float:right;
    color: #e41a1a;
    font-family: ge_flowregular, Tahoma;
    font-size: 18px;
}
#newsletter_left{
    width: 200px;
    height: 30px;
    float:left;
}
#top_newsletter_btn{
    position: relative;
    top: -4px;
}
#top_newsletter_input{
    position: relative;
    top: -15px;
    left:4px;
    width: 122px;
    height: 30px;
    border:0px;
    background: url('../images/newsletter_input.png') no-repeat;
    font-family: UniversNextArabic, Tahoma;
    font-size: 11px;
    color: #666666;
    text-align: center;
}

.div_title_bg{
    height: 30px;
    margin: 13px 0px;
    background: #d11717 url('../images/cat_title_bg.png');
}
.div_title{
    height: 30px;
    line-height: 30px;
    background-image: url('../images/cat_title_right.png'), url('../images/cat_title_left_red.png');
    background-position: right,left;
    background-repeat: no-repeat;
    text-align: center;
    color: #efeccf;
    font-family: ge_flowregular, Tahoma;
    font-size: 18px;
}
.div_title a{
    color: #fff200;
}
.news_detail{
    margin-top: 4px;
}

.more_news{
    margin: 13px 4px;
}

.news_right_col{
    width:550px;
    padding: 10px;
}
.news_left_col{
    width:300px;
    padding: 10px;
}

.cat_title_bg{
    height: 30px;
    margin: 13px 2px;
    background: #d11717 url('../images/cat_title_bg.png');
}
.cat_title{
    height: 30px;
    background-image: url('../images/cat_title_right.png'), url('../images/cat_title_left.png');
    background-position: right,left;
    background-repeat: no-repeat;
}
.cat_title a{
    color: #e9e6ca;
}

.cat_title_name{
    line-height: 24px;
    margin-top: 3px;
    margin-right: 23px;
    float: right;
    font-family: ge_flowregular, Tahoma;
    font-size: 18px;
    color: #e9e6ca;
}
.cat_title_more{
    margin-top: 4px;
    margin-left: 16px;
    float: left;
    font-size: 13px;
}

.home_thumbs{
    width:114px;
    height: 75px;
}

#page_padding{
    padding: 20px;
}

#currency{
    padding: 10px;
    border: 2px solid #d2d2d2;
    border-radius: 10px;
    background: #F3F3F3;
}

#news_slide{
    direction: ltr;
    width:575px;
    height: 270px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 130px;    
}
#news_slide a{
    font-family: UniversNextArabic, Tahoma;
    font-size: 16px;
    color: #e9e6ca;
}
#news_body{
    padding: 30px;
    padding-top: 0px;
    line-height: 24px;
    font-family: UniversNextArabic, Tahoma;
    background: #f8f8f8 url('../images/body_bg.jpg') repeat;
    font-size: 15px;
}

#news_footer_social{
    height: 40px;
    color:#cc0000;
}
#fb_link{
    float: right;
}
#fb_link a{
    color:#1111cc;
    font-size:16px;    
}
#share_news{
    float: left;
    color:#cc0000;
}

#news_btns{
    width: 372px;
    margin: 0px auto;    
}
.news_btn{
    width: 104px;
    height: 25px;
    float: right;
    margin: 10px;
    line-height: 18px;
    background: #585858 url('../images/news_btn.png') no-repeat;
    text-align: center;
    font-size: 16px;
}
.news_btn a{
    color:#e8e8e8;
    font-family: ge_flowregular, Tahoma;
}

.comment_head_bg{
    height: 31px;
    background: #3f3f3f url('../images/comments_bar_bg.png') repeat-x;
    color: #fefefe;
}

.comment_head{
    height: 31px;
    background-image: url('../images/comments_bar_right.png'),url('../images/comments_bar_left.png');
    background-position: right, left;
    background-repeat: no-repeat;
}
.comment_name{
    margin-right: 10px;
    margin-top: 5px;
    float: right;
}

.comment_likes{
    margin-left: 10px;
    margin-top: 5px;
    float: left;
}
.likes_icons{
    position: relative;
    top: 3px;
}
.comment_body{
    margin-top: 8px;
    margin-bottom: 18px;
    padding: 8px;
    border: 1px solid #d5d7d8;
    border-radius: 10px;
    background: #eeeeee;
}

#add_comment{
    color:#ce1919;
}
#add_comment input, #add_comment textarea {
    width : 220px;
    height: 20px;
    margin: 3px;
    border:1px solid #cc0000;
    border-radius: 5px;
    font-family: Tahoma;
}

#add_comment textarea {
    height: 200px;
}
#keyboard_link{
    position: relative;
    top: -8px;    
    font-size: 18px;
    font-family: ge_flowregular;
}
#keyboard_link img{
    position: relative;
    top: 8px;    
}
input#input_confirm{
    width: 106px;
    margin: 3px 0px;
}
input#submit_comment{
    width: 106px;
    margin: 0px;
    margin-top: 10px;
    border-radius: 8px;
    background: #e71e1e;
    color:#ffffff;
    font-family: ge_flowregular, Tahoma;
}

/*---------------------------------- Footer ----------------------------------*/

#footer_row_1{
    height: 38px;
    background: url('../images/body_bg.jpg') repeat;
    overflow: hidden;
}
#footer_row_1_bg{
    height: 38px;
    background: url('../images/footer_bg1.jpg') no-repeat left;
}
#footer_row_1_right{
    width: 285px;
    float: right;
}
#footer_row_1_right ul{
    line-height: 37px;
    margin-right: 33px;
    font-family: ge_flowregular, Tahoma;
    font-size: 18px;
    list-style: none;    
}
#footer_row_1_right ul li{
    padding:0px 7px;
    display: inline-block;
    float: right;
}
#footer_row_1_right a{
    color: #3d3d3d;
}

#footer_row_1_left{
    width: 400px;
    height: 38px;
    padding-top: 8px;
    float: left;
}
#footer_row_1_left2{
    float: left;
    margin-left: 56px;
    font-family: ge_flowregular;
    font-size: 18px;
    color: #4f5050;
}

#newsletter_btn{
    position: relative;
    top: 4px;
    margin-right: 210px;
}
#newsletter_input{
    position: relative;
    top: -7px;
    left:4px;
    width: 122px;
    height: 30px;
    border:0px;
    background: url('../images/newsletter_input.png') no-repeat;
    font-family: UniversNextArabic, Tahoma;
    font-size: 11px;
    color: #666666;
    text-align: center;
}

#footer_row_2{
    height: 344px;
    background: #474647 url('../images/footer_bg2.jpg') repeat-x;
}

.footer_row_2_1_col{
    width: 225px;
    height: 270px;
    float: right;
    padding: 20px;
}
#footer_follow{
    width: 165px;
}
#footer_follow_title{
    width: 85px;
}

.footer_title_bg{
    margin-bottom: 10px;
    height: 31px;
    background: #5f5f5f url('../images/footer_title_bg.jpg') repeat-x;
    color: #f1eed5;
}
.footer_title{
    height: 21px;
    padding: 5px 9px;
    background: url('../images/footer_title_bg_left.png') no-repeat left;
    font-family: ge_flowregular, Tahoma;
    font-size: 18px;
}
.footer_cats_title{
    width: 195px;
    color: #ec0101;
    text-shadow: 0px 0px 3px #111111;
}

.footer_cats{
    width: 102px;
    line-height: 21px;
    padding: 0px 5px;
    float: right;
}
.footer_cats a{
    color: #efeccf;
    font-family: ge_flowregular, Tahoma;
    font-size: 17px;
}
.footer_cats ul{
    list-style: none;
}
#footer_row_2_2{
    color: #c2c2c2;
    text-align: center;
}

#coming_now{
    position: fixed;
    bottom: 0px;
    width: 100%;
    height: 30px;
    line-height: 25px;
    background: #d90e00 url('../images/coming_bg.png') repeat-x;
    font-size: 16px;
}
#coming_close{
    padding-top: 2px;
    padding-right: 7px;
    float: right;
}
#coming_now a{
    color: #efeccf;
}
#coming_title{
    width: 90px;
    float: right;
    color: #fff200;
}
#coming_news{
    width:910px; 
    float: right;
}
#pscroller2{
    width: 100%;
    height: 30px;
    color: #efeccf;
}

